  @charset "UTF-8";

/*-- /products/solutions/application/css/uniq.css
=================================================*/

table#spec_list th,
table#spec_list td {
  padding-top: 8px;
  padding-bottom: 8px;
}
table#spec_list th {
  font-weight: normal;
  background: #f5f5f5;
}
table#spec_list td.label {
  background-color: #d8f9fa;
}


dl.get_acrobat {
  display: table;
  width: 100%;
  background-color: #f5f5f5;
  border: 1px solid #dedede;
  padding: 24px 10px 24px 27px;
  overflow: hidden;
}
dl.get_acrobat dt,
dl.get_acrobat dd {
  display: table-cell;
  vertical-align: middle;
}
dl.get_acrobat dd {
  font-size: 14px;
  padding-left: 30px;
}

/*html, body.preview, #wrap, div#map-container, div#map { height: 100%; }*/

#map-container {
    background: #dcdcdc;
  margin: 0 ;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#map{
  background: url(/products/solutions/application/img/01_food_processing/1.jpg) no-repeat center top;
  background-size: contain;
}

.nav-head {
  padding: 10px;
  border-bottom: 1px solid #dedede;
}
.page-nav {
  position: relative;
  width: 100%;
  max-width: 330px;
  margin: 0 auto;
  text-align: center;
}
.page-nav a {
  position: absolute;
}
.page-nav span{
  font-size: 12px;
}
.f_left { left: 0; }
.f_right { right: 0; }